* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.pt_container {
    display: grid;
    grid-template-columns: 1fr;
    padding: 5% 20%;
    justify-items: start;
    background-color: #2c2f33;
    color: #fff;
}

.pt_container section {
    margin-bottom: 10px;
}

.pt_container a {
    text-decoration: underline;
    color: #fff;

}

.pt_container ul {
    list-style-type: none;
}

.pt_container h1,
h2,
h3,
li {
    margin-bottom: 5px;
}

.pt_container hr {
    width: 100%;
    margin-bottom: 5%;
}

@media (max-width: 768px) {
    .pt_container {
        padding: 5% 10%;
    }
}